Last Comment Bug 637169 - Sometimes, no tab gets the keyboard focus when entering Panorama
: Sometimes, no tab gets the keyboard focus when entering Panorama
Status: VERIFIED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: All All
P4 normal
: Future
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-27 09:51 PST by Patrick Walton (:pcwalton)
Modified: 2016-04-12 14:00 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Patrick Walton (:pcwalton) 2011-02-27 09:51:26 PST
Occasionally, when entering Panorama, no tab has the focus. This seems to happen most often when entering Panorama for the first time. When this happens, the mouse is the only way to select a tab.
Comment 1 User image Ian Gilman [:iangilman] 2011-03-03 16:04:44 PST
Note that this is fixed in bug 600665. I hope to land that patch after Fx4, although there's probably considerable bit rot.
Comment 2 User image Raymond Lee [:raymondlee] 2011-03-14 00:56:38 PDT
I believe patch for bug 597980 should fix this.
Comment 3 User image Dão Gottwald [:dao] 2011-03-14 02:34:31 PDT
This bug does not exist on Windows CE...
Comment 4 User image Raymond Lee [:raymondlee] 2011-03-14 03:22:58 PDT
(In reply to comment #3)
> This bug does not exist on Windows CE...

I figured out it's a bugzilla's bug. Filed bug 641450
Comment 5 User image Raymond Lee [:raymondlee] 2011-04-12 02:23:03 PDT
Patch for bug 597980 landed.  This should be fixed.
Comment 6 User image George Carstoiu 2011-04-12 04:50:23 PDT
Verified on Mozilla/5.0 (Windows NT 6.1; rv:2.2a1pre) Gecko/20110411 Firefox/4.2a1pre

Note You need to log in before you can comment on or make changes to this bug.